@font-face {
	font-family:'Gaiatype';
		src:url('Gaiatype.eot');
		src:url('Gaiatype.eot?#iefix') format('embedded-opentype'),
				url('Gaiatype.woff') format('woff'),
				url('Gaiatype.ttf') format('truetype'),
				url('Gaiatype.svg#Gaiatype') format('svg');
	font-weight:normal;
	font-style:normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family:'Gaiatype';
		src: url('Gaiatype.svg') format('svg');
		font-weight:normal;
		font-style:normal;
	}
}

html{
	height : 100%;
}
#st_title{
	font-size : 125%;
	font-family: 'Gaiatype';
	letter-spacing: -6px;
}
body{
	color : #FFFFFF;
	background-color:#FFFFFF;
	margin: 0px;
	padding : 0px;
	height : 100%;
	font-family:'Gaiatype';
	overflow : hidden;
	background-size:cover;
	background-position:bottom;
}

img{
	border : 0px;
}

#bgimage_ef{
	position:absolute;
	z-index:1;
	left: 0px;
	top: 0px;
	width : 100%;
	height : 100%;
	background-size:cover;
	background-position:bottom;
}

#wrapper{
	position:relative;
	z-index:2;
	margin : 0px;
	padding : 0px;
	width : 100%;
}

#message{
	position:absolute;
	z-index : 3;
	text-align : right;
	font-size : 120%;
	right: -20px;
	top : 28px;
	opacity : 0;
}

#member_ef{
	position:absolute;
	z-index : 4;
	text-align:center;
	width : 300px;
	height : 400px;
	left : 50%;
	top : 50%;
	margin-left: -150px;
	margin-top : -200px;
	background-color:#000000;
	background-repeat : no-repeat;
	background-position : top left;
	background-size:cover;
	border : 4px solid #FFFFFF;
	box-shadow: 0px 0px 60px #FFFFFF;
	display : none;
}

#ef_img{
	
}

#ef_msg{
	margin-top : 60px;
}

#found_list{
	position:absolute;
	z-index : 5;
	text-align : center;
	padding : 0px 20px;
	width : 400px;
	height : 480px;
	left : 50%;
	top : 50%;
	margin-left: -240px;
	margin-top : -240px;
	background-color:#000000;
	border : 4px solid #FFFFFF;
	box-shadow: 0px 0px 60px #FFFFFF;
	background-size:cover;
	background-position:bottom;
	display : none;
}

#disp_found_member{
	overflow : hidden;
}

#disp_found_item{
	overflow : hidden;
}

#st_found_msg{
	padding:20px;
	font-size:150%;
	font-weight:bold;
	color:#F90;
	text-shadow: 1px 1px 5px #F90;
}

.found_caption{
	font-size : 120%;
	font-weight : bold;
	margin : 20px;
}

.found_item{
	float : left;
	width : 48px;
	height : 48px;
	padding : 2px;
	margin : 1px;
	border : 1px outset #999;
	background-color : #000;
}

.found_item:hover{
	border : 1px outset #F90;
}

#sort_btns{
	position:absolute;
	z-index : 6;
	padding : 5px;
	left : 5px;
	top : 5px;
	background-color:#000000;
	border : 2px solid #FFFFFF;
	box-shadow: 0px 0px 10px #FFFFFF;
	display : none;
}

#header1{
	position:relative;
	background-color:#000000;
	height : 54px;
}

#header2{
	margin-left:20px;
	color : #FF3;
	font-size : 140%;
	font-family:Tahoma;
	font-weight:bold;
	background-color:#000;
}

#subnavi{
	text-align : right;
	font-size:80%;
	width : 100%;
	position:absolute;
	top:2px;
	right:8px;
}

.headertitle{
	padding : 10px;
}

.pad{
	background-color:#000000;
	background:rgba(0,0,0,0.4);
}

.containts_info{
	background-color:#000000;
	overflow:hidden;
	padding:6px;
}

.containts_title{
	font-size : 150%;
}

.containts{
	min-width:220px;
	vertical-align:top;
	border-right:2px solid rgba(0,0,0,0.4);
}

.ad{
	vertical-align:top;
	width:160px;
	padding:2px;
}

#disp_members{
	overflow-y:auto;
	overflow-x:hidden;
	padding-right:12px;
}

#members{
	white-space: nowrap;
	vertical-align:top;
}

.member{
	width:100%;
}

.member_icon{
	background-size:58px 58px;
	background-position : 50%;
	background-repeat:no-repeat;
	width:65px;
	padding : 4px;
	background-color:#000000;
	border : 2px solid #FFFFFF;
	text-align:left;
	vertical-align:top;
}

.member_state{
	background-size:cover;
	background-position : -100px 50%;
	background-repeat:no-repeat;
	overflow: hidden;
	padding : 4px;
	border : 2px solid #FFFFFF;
	background-color:#000000;
}

.member_name_input{
	border : 0px;
	margin : 0px;
	padding : 0px;
	color : #FFF;
	background-color:transparent;
	width : 140px;
	font-size : 100%;
}

.member_btn{
	color : #666;
	margin : 2px;
	padding : 4px;
	border : 1px solid #666;
	background-color:rgba(0,0,0,0.4);
}

#disp_areas{
	overflow-y:auto;
	overflow-x:hidden;
}

#disp_items{
	overflow-y:auto;
	overflow-x:hidden;
}

/* リンク */
a:link {
	color:#FFFFFF;
	text-decoration: none;
}
a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover {
	color:#F90;
	background-color : #66;
}

/* ボタン */
.btn{
	white-space:nowrap;
	color : #F90;
	margin : 2px;
	border : 1px outset #CCC;
	background-color : #333;
}

.btn:hover{
	cursor : pointer;
	color : #FFF;
	border : 1px outset #FFF;
	background-color : #F90;
}

.btn:active{
	color : #CCC;
	border : 1px inset #CCC;
	background-color : #995b00;
}

.btn_disabled{
	color : #666;
	margin : 2px;
	border : 1px outset #666;
	background-color : #000;
	
}


/* スクロールバー */
::-webkit-scrollbar {
	background:rgba(0,0,0,0.2);
	width : 12px; 
}

::-webkit-scrollbar-thumb {
	background:#999999;
}